=== debian/changelog ===
plasma-widget-wifi (0.5+repack-0ubuntu1) maverick; urgency=low

  * Repack the orig tarball as the old one contained parts of the debian/ dir.
  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Move to section kde.
  * Add ${misc:Depends} to plasma-widget-wifi dependencies.
  * Switch to source format 3.0 (quilt).
  * Switch from cdbs to dh7 rules and bump debian/compat to 7.
  * Bump Standards-Version to 3.8.4, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 19 May 2010 01:43:30 +0200

plasma-widget-wifi (0.5-0ubuntu8) karmic; urgency=low

  [ Alessandro Ghersi ]
  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1
  * Drop plasmoid-wifi transitional package
  * Remove plasma-widget-wifi.install

  [ Jonathan Thomas ]
  * Update my name/email in the original maintainer field

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 23 May 2009 02:55:20 +0200

plasma-widget-wifi (0.5-0ubuntu7) jaunty; urgency=low

  * Rename package to match Debian plasma workings 
  * Add a transitional package for intrepid upgrades
  * Add plasma-widget-wifi.install file

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 10 Feb 2009 00:14:47 -0500

plasmoid-wifi (0.5-0ubuntu6) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:41:42 -0500

plasmoid-wifi (0.5-0ubuntu5) jaunty; urgency=low

  * Rebuild against new libplasma-dev

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 17 Jan 2009 21:22:44 -0500

plasmoid-wifi (0.5-0ubuntu4) jaunty; urgency=low

  * Add kubuntu_01_change_cmakelists_for_42.diff to fix building with KDE
    4.1.96

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 13 Jan 2009 16:30:50 -0500

plasmoid-wifi (0.5-0ubuntu3) jaunty; urgency=low

  * debian/control:
    - Bumped build-dep on libplasma-dev to 4.1.85 for libplasma2 -> 3
      transition.

 -- Michael Casadevall <sonicmctails@gmail.com>  Wed, 17 Dec 2008 23:28:32 -0500

plasmoid-wifi (0.5-0ubuntu2) intrepid; urgency=low

  * Just a rebuild upload, nothing changed. (LP: #267639)
  * Remove obsolete debian/cdbs folder.

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Mon, 08 Sep 2008 06:56:05 +0200

plasmoid-wifi (0.5-0ubuntu1) intrepid; urgency=low

  [ Jonathan Thomas (The man) ]
  * Initial release. (LP: #221150)

  [ Harald Sitter ]
  * Remove debian/watch since upstream doesn't publish  the tarballs anymore
    on a server, which we can query

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 15 Jul 2008 11:56:44 +0200
