=== debian/control ===
Source: plasma-widget-wifi
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16),
               pkg-kde-tools (>= 0.5.0),
               cmake,
               kdelibs5-dev (>= 4:4.2.2)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/Plasma+WiFi?content=79476

Package: plasma-widget-wifi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Plasma widget that displays WiFi connection strength
 A simple plasma widget used to monitor the strength of the connection between 
 your wireless network card and wireless access point.
